Subject: RE: AdminRest: BCP editing team and timeline

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 12 Nov 2004 17:40:14 +0100

Harald announced this morning:

> 
> Follow-up from plenary:
> 
> The next step in the AdminRest process is to get a revised version of the 
> IASA-defining BCP document (currently draft-wasserman-iasa-bcp-01) 
> published, based on current input.
> 
> The editing team for this effort is Bert Wijnen and Rob Austein; for nits 
> and non-substantive suggestions, you can send suggestions directly to them. 
> For substantive issues and changes, please send them to the IETF list.
> 

Rob and I will be using Margaret's  revision 01 document as a starting point.
SO by all means, if you can send us comments on that document ASAP (or post
to list), that would be very helpfull to try and stick to the timelines.

Our first new revision is scheduled for posting this coming Monday.

Bert
>                   Harald Alvestrand

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf